From: Teemu Ikonen <tpikonen@gmail.com>
Date: Fri, 6 Dec 2019 16:57:50 -0600
Subject: Fix compilation errors with -Werror=format-security.

---
 src/meshlabplugins/decorate_raster_proj/decorate_raster_proj.cpp | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/meshlabplugins/decorate_raster_proj/decorate_raster_proj.cpp b/src/meshlabplugins/decorate_raster_proj/decorate_raster_proj.cpp
index b7176fa..ee9a3fc 100644
--- a/src/meshlabplugins/decorate_raster_proj/decorate_raster_proj.cpp
+++ b/src/meshlabplugins/decorate_raster_proj/decorate_raster_proj.cpp
@@ -546,7 +546,7 @@ bool DecorateRasterProjPlugin::startDecorate(
             std::string logs;
             if( !initShaders(logs) )
             {
-                qWarning( "Error while initializing shaders. :%s\n",logs.c_str());
+                qWarning( ("Error while initializing shaders.\n"+logs).c_str() );
                 return false;
             }
 
